petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexGetRefinementUniform

Retrieve the flag for uniform refinement

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetRefinementUniform(DM dm, PetscBool *refinementUniform)

### Input Parameter

dm -The DM Many br

### Output Parameter

refinementUniform -The flag for uniform refinement Many br

Many br

### See Also

DMRefine(), DMPlexSetRefinementUniform(), DMPlexGetRefinementLimit(), DMPlexSetRefinementLimit()

Level:developer
Location:src/dm/impls/plex/plexrefine.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages